<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>White</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/White-3/digital-comic/951461</Web>
  <Summary>X has been sidelined by Juncture after his rash actions cost the team dearly. Meanwhile, the Mann administration is touring the First Son program across the US. Desperate to make amends for his mistake, X takes another gamble that he hopes will save his comrades.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951461], [ASINB098RZLZHK]</Notes>
  <Publisher>Black Mask Studios</Publisher>
  <Genre>Superhero, Political</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
